# Branches

A branch is a collection of related [staged changes](./stagedchange.md) that have been prepared for merging into the active database. A branch can be merged by executing its `commit()` method. Deleting a branch will delete all its related changes.

## Fields

### Name

The branch's name.

### User

The user to which the branch belongs (optional).
